
.about-hero {
    margin-top: 49px !important;
    width: 100%;
    height: 500px;
    background: url(../img/about-hero.jpg) no-repeat 50% 50% scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    /*
    display: flex;
    align-items: center;
    justify-content: center;
    */
}
.about-hero .call-to-action-body{
    background-color: rgba(255, 255, 255, 0.7);
    width: 100%;
    margin: 0 0 0 0;
    padding: 25px 0;

}
.call-to-action-body img{
    max-width: 100%;
    margin: auto;
    display: block;
}

@media only screen and (max-width: 1680px) {
    
    .about-hero {
        margin-top: 47px !important;
    }
		
}
@media only screen and (max-width: 1366px) {
    
    .about-hero {
        height: 500px;
        margin-top: 43px !important;
    }
	
}
@media only screen and (max-width: 991px) {
    
    .about-hero {
        height: 350px;
    }
		
}
@media only screen and (max-width: 850px) {
    
    .about-hero {
        height: 500px;
        margin-top: 38px !important;
    }
		
}
@media only screen and (max-width: 767px) {
    
    .about-hero {
        margin-top: 0 !important;
    }
		
}
@media only screen and (max-width: 475px) {
    
    .about-hero {
        height: 230px;
    }
		
}
@media only screen and (max-width: 320px) {
    
    .about-hero {
        height: 210px;
    }
		
}

.about-fund{
    background-color: #fff;
    padding: 50px 0 50px 0;
}
.about-fund .container-fluid{
    border: 0px solid #fff;
    width: 100%;
    padding: 0 50px;
}
.sabout-fund .col-lg-12{
    border: 0px solid #fff;
    margin: 0 0 0 0;
}
.shocks-stressers h2{
    font-family: 'Work Sans';
    font-size: 1.5rem;
    font-weight: 600;
    color: #000;
    text-align: left;
    padding: 0 10px 20px 0;
    line-height: 120%;
    margin: 0;
}
.about-fund p{
    font-family: 'Work Sans';
    font-size: 1.3rem;
    font-weight: 300;
    color: #000;
    text-align: left;
    padding: 0 10px 20px 0;
    line-height: 140%;
    margin: 0;
}
.about-fund p a{
    color: #000;
    text-decoration: underline;
}
.about-fund p a:hover{
    color: #000;
    text-decoration: none;
}
.about-fund li{
    font-family: 'Work Sans';
    font-size: 1.3rem;
    font-weight: 300;
    color: #000;
    text-align: left;
    line-height: 140%;
    margin: 0;
}
.about-fund li a{
    color: #000;
    text-decoration: underline;
}
.about-fund li a:hover{
    color: #000;
    text-decoration: none;
}
/************************************************/

@media only screen and (max-width: 1280px) {
    
    .about-fund p{
        font-size: 1.1rem;
    }
	.about-fund li{
        font-size: 1.1rem;
    }
		
}
@media only screen and (max-width: 1024px) {
    
    .about-fund h2{
        font-size: 1.3rem;
    }
    .about-fund p{
        font-size: 1.00rem;
    }
	.about-fund li{
        font-size: 1.00rem;
    }
    .about-fund img{
        width: 500px;
        margin: auto;
    }
		
}
@media only screen and (max-width: 767px) {
    
    .about-fund {
        padding: 0 0 40px 0;
    }
    .about-fund .container-fluid {
        padding: 25px 30px;
    }
    .about-fund h2{
        font-size: 1.1rem;
    }
		
}
@media only screen and (max-width: 525px) {
    
    .about-fund .container-fluid {
        padding: 25px 15px;
    }
    .about-fund img{
        width: 300px;
    }
		
}

.fund-partners{
    background-color: #fff;
    padding: 50px 0 50px 0;
	border-bottom: 3px solid #000;
}
.fund-partners .container-fluid{
    border: 0px solid #fff;
    width: 100%;
    padding: 0 50px;
}
.fund-partners .col-lg-12{
    border: 0px solid #fff;
    margin: 0 0 0 0;
}
.fund-partners h2{
    font-family: 'Work Sans';
    font-size: 1.5rem;
    font-weight: 600;
    color: #000;
    text-align: left;
    padding: 0 10px 20px 0;
    line-height: 120%;
    margin: 0;
}
.fund-partners p{
    font-family: 'Work Sans';
    font-size: 1.3rem;
    font-weight: 300;
    color: #000;
    text-align: left;
    padding: 0 10px 20px 0;
    line-height: 140%;
    margin: 0;
}
.fund-partners img{
    max-width: 100%;
    height: auto;
    display: block;
}
/************************************************/

@media only screen and (max-width: 1280px) {
    
    .fund-partners p{
        font-size: 1.1rem;
    }
		
}
@media only screen and (max-width: 1024px) {
    
    .fund-partners h2{
        font-size: 1.3rem;
    }
    .fund-partners p{
        font-size: 1.00rem;
    }
		
}
@media only screen and (max-width: 767px) {
    
    .fund-partners {
        padding: 0 0 40px 0;
    }
    .fund-partners .container-fluid {
        padding: 25px 30px;
    }
    .fund-partners h2{
        font-size: 1.1rem;
    }
		
}
@media only screen and (max-width: 525px) {
    
    .fund-partners .container-fluid {
        padding: 25px 15px;
    }
		
}

.board-contacts{
    background-color: #fff;
    padding: 50px 0 50px 0;
	border-bottom: 3px solid #000;
}
.board-contacts .container-fluid{
    border: 0px solid #fff;
    width: 100%;
    padding: 0 50px;
}
.board-contacts .col-lg-12{
    border: 0px solid #fff;
    margin: 0 0 0 0;
}
.board-contacts h2{
    font-family: 'Work Sans';
    font-size: 1.5rem;
    font-weight: 600;
    color: #000;
    text-align: left;
    padding: 0 10px 20px 0;
    line-height: 120%;
    margin: 0;
}
.board-contacts p{
    font-family: 'Work Sans';
    font-size: 1.3rem;
    font-weight: 300;
    color: #000;
    text-align: left;
    padding: 0 10px 20px 0;
    line-height: 140%;
    margin: 0;
}
.board-contacts p a{
    color: #000;
    text-decoration: underline;
}
.board-contacts p a:hover{
    color: #000;
    text-decoration: none;
}
.board-contacts li a{
    color: #000;
    text-decoration: underline;
}
.board-contacts li a:hover{
    color: #000;
    text-decoration: none;
}
.board-contacts img{
    max-width: 100%;
    height: auto;
    display: block;
}
/************************************************/

@media only screen and (max-width: 1280px) {
    
    .board-contacts p{
        font-size: 1.1rem;
    }
		
}
@media only screen and (max-width: 1024px) {
    
    .board-contacts h2{
        font-size: 1.3rem;
    }
    .board-conracts p{
        font-size: 1.00rem;
    }
		
}
@media only screen and (max-width: 767px) {
    
    .board-contacts {
        padding: 0 0 40px 0;
    }
    .board-contacts .container-fluid {
        padding: 25px 30px;
    }
    .board-contacts h2{
        font-size: 1.1rem;
    }
		
}
@media only screen and (max-width: 525px) {
    
    .board-contacts .container-fluid {
        padding: 25px 15px;
    }
		
}

